# Generated by Django 2.0.1 on 2018-01-30 09:17

from django.db import migrations, models

import app.models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0022_auto_20180130_0953'),
    ]

    operations = [
        migrations.AlterField(
            model_name='document',
            name='due_date',
            field=models.DateField(default=app.models.get_default_document_due_date, verbose_name="date d'échéance"),
        ),
    ]
